Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1131 - tree command options in "usage:" and "man" page don't match.
Summary: tree command options in "usage:" and "man" page don't match.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tree
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-12 17:36 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 16:19:08 UTC


Attachments (Terms of Use)

Description swear 1999-02-12 17:36:58 UTC
tree command options (tree -h) and man pages don't match.
Eg, -A option.

Comment 1 Mike Maher 1999-03-23 16:19:59 UTC
upon examining the options they do match when checking the man page
and the command line with -h.  This fixed version will be in the next
release and is in 5.9 currently.


Note You need to log in before you can comment on or make changes to this bug.